import http from "@/api";
import { ResPage } from "@/api/interface/index";
/**
 * @name 订阅
 */
//列表
export const getSubscriptionListApi = (params: Record<string, any>) => {
    return http.post<ResPage<any>>(`SubscribeNotification/GetList`, params);
};
//詳情
export const getDetailsApi = (id: any) => {
    return http.get<any>(`SubscribeNotification/GetInfo/${id}`);
};
//获取客户下拉列表(纯客户信息 不包含组织信息)
export const getCustomersNoOrgApi = (id: any) => {
    return http.get<any>(`SysConfig/GetCustomersNoOrg/${id}`);
};
